@media (min-width:1451px){
    .homeTopBanners .bannerRow img{max-height: 168px;}
    .homePageLeftSideBanner img{max-width: 330px;}
    .dealSynsCover .thumbImageCover{width:95px;}
        .dealSynsCover .thumbImageCover .synsThumb img{max-height: 135px;}
    .dealSynsCover .prodScreenCover .synsScreen .image{height: 420px; display: inline-flex; align-items: center;}
        .dealSynsCover .prodScreenCover .synsScreen .image img{max-width: 95%; max-height: 410px;}
}

@media (min-width: 993px) and (max-width: 1450px) {
    .siteWidth{
        width:98%;
        max-width: 1170px;
    }
}


﻿@media (min-width: 602px) and (max-width: 992px) {
    .footerTopCover{ padding:0px 15px;}
    .siteWidth{
        width:98%;
        max-width: 880px;
    }
    .siteWidthHalf{
        max-width: 650px !important;
    }

    .siteWidthSmall{
        max-width: 400px !important;
    }
    .searchBar .srcBarHamburgerCover{float:left; width:48px; }
        .searchBar .srcBarHamburgerCover .whiteSpan{background: white; display: inline-block; width: 44px; height: 44px; border-radius: 3px; text-align: center; padding-top:10px;}
        body.active-nav .searchBar .srcBarHamburgerCover .whiteSpan{padding-top:13px;}

    .srcBar{float:right; width: calc(100% - 50px);}
    /**
    * main main
    */
    .mainSliderCover{position: relative;width: auto; max-width: 100%; height: auto; overflow: hidden;}
        .mainSliderCover .mainSlider{width: 100%;  height: 100%; float:left;}

    .homeTopBanners{width: 100%;height: auto; max-width: 100%;float:right; margin-top:10px;padding-left:0px;}
        .homeTopBanners .bannerRow:not(:first-child){margin-top:0px;}
        .homeTopBanners .bannerRow{text-align: center;}
        .homeTopBanners .bannerRow:first-child{text-align: left;}
        .homeTopBanners .bannerRow:last-child{text-align: right;}
        .homeTopBanners img{max-width: 97%;}
    .mainServices{padding: 35px 0px 10px 0px;}
        .mainServices .serviceBox{margin-bottom:20px;}

    .catBoxCover{display: inline-block;}
        .catBoxCover .catLoop{border:0px solid red; max-width:370px; margin-top:20px; }

    .blogBoxCover{display: inline-block; margin-top:0px;}
        .blogBoxCover .blogLoop{max-width:48%; margin-top:20px;}
        .blogBoxCover .blogLoop:nth-of-type(2n){float:right;}

    /**
    *    CONTENTS
    */
    .aggrementContent{}
        .aggrementContent p{padding:5px 0px;}

    .contentData{padding-right: 0px;}
    .contentPageSide .prodSideBarShowcase {
        margin-top: 0px;
    }

    .equalHalfPage{display: inline-block; width:80%; max-width: 80%; margin-left:10%;}
        .equalHalfPage .formContainer.halfPage{
            width:100%;
            max-width: 100%;
            margin-top:20px;
        }
        .equalHalfPage .formContainer.halfPage:first-child{margin-top:0px;}

} /** 602 - 992 */

/* small screeen w3-css */
@media (max-width: 601px) {
    .headerMobile{
        position: fixed; top:0px;left:0px; width:100%; height: 54px; z-index: 99;background: #fff; padding:2px 10px;
        box-shadow: 0 0 15px rgba(0,0,0,.1);-moz-box-shadow: 0 0 15px rgba(0,0,0,.1);-webkit-box-shadow: 0 0 15px rgba(0,0,0,.1);-o-box-shadow: 0 0 15px rgba(0,0,0,.1);
        transition: .2s;-moz-transition: .2s;-webkit-transition: .2s;-o-transition: .2s;
    }
        .headerMobile .logoMain{padding:10px 0px;}
            .headerMobile .logoMain img{width: auto; max-width: 105px;}

        .mobHeadIcons{}
            .mobHeadIcons .headIconLoop{float:right; width:35px; height: 40px; position: relative; color: #222222; font-size:18px; padding-top:10px; text-align: right;}
            .mobHeadIcons .headIconLoop.hdIconBasket{position:relative;}
                .mobHeadIcons .headIconLoop.hdIconBasket .jfrmSvgIconParent{display: inline-block; width:100%; text-align: right; padding-top:2px;}
                    .mobHeadIcons .headIconLoop.hdIconBasket .jfrmSvgIconParent .jfrmSvgIcon{width:22px; height: 22px; fill:#222222;}
                    .mobHeadIcons .headIconLoop.hdIconBasket .hdd_counter{width:14px; height:14px; text-align: center; border-radius: 50%; background: #ff5501; color:white; font-size:10px; position: absolute; top:5px; right:-3px;}
            .mobHeadIcons .headIconLoop .jfrmSvgIcon{width:25px; height: 25px;}
            .mobHeadIcons .headIconLoop.hdIconSearch{}
                .mobHeadIcons .headIconLoop i{border:0px solid silver;}

    .mobileMenu{
        width: 100%;
        max-width: 100%;
        top:54px;
        height: calc(100% - 54px);
    }

    .footerTopCover{ padding:0px 15px;}
    .footerMenu{margin-top:20px;}
    .footerCorp{padding-left:15%;}
        .footerMenu .contentWidgetBox .contentLoop .title{line-height: 1.2rem;}

    .pageTitle, .pageTitle h1{line-height: 1.4;}
    .pageTitle:before{top:35px;}


    main{ padding-top:60px;}
    .mainSliderCover{position: relative;width: auto; max-width: 100%; height: auto; overflow: hidden;}
        .mainSliderCover .mainSlider{width: 100%;  height: 100%; float:left;}
    /**
    * main main
    */
    .homeTopBanners{width: 100%;height: auto; max-width: 100%;float:right; margin-top:10px; padding-left:0px;}
        .homeTopBanners .bannerRow:not(:first-child){margin-top:10px;}
        .homeTopBanners .bannerRow{text-align: center;}
        .homeTopBanners .bannerRow:first-child{text-align: center;}
        .homeTopBanners .bannerRow:last-child{text-align: center;}
        .homeTopBanners img{max-width: 97%;}

    .mainServices{padding: 35px 0px 10px 0px;}
        .mainServices .serviceBox{margin-bottom:20px;}

    .indexPromotion .promoLoop{margin-top:10px;}
    .indexPromotion .promoLoop:first-child{margin-top:0px;}
        .indexPromotion .promoLoop img{width: 100%;}

    .catBoxCover{display: inline-block;}
        .catBoxCover .catLoop{border:0px solid red; max-width:370px; margin-top:20px; }

    .blogBoxCover{display: inline-block; margin-top:0px;}
        .blogBoxCover .blogLoop{max-width:48%; margin-top:20px;}
        .blogBoxCover .blogLoop:nth-of-type(2n){float:right;}

    /**
    * MAIN HOME
    */
    .dealSynsCover{float:left; margin-bottom: 0px;}
        .dealSynsCover .thumbImageCover{float:left; width:100%;}
            .dealSynsCover .thumbImageCover .synsThumb{float:left; width:60px; height: 70px; margin-left:10px;}
                .dealSynsCover .thumbImageCover .synsThumb a{width:60px; height:70px; margin-bottom:0px;}
                .dealSynsCover .thumbImageCover .synsThumb img{max-width: 100%; max-height:60px;}
        .dealSynsCover .prodScreenCover{float:right; width:100%; position: relative; margin-top:20px; height: 560px;}
            .dealSynsCover .prodScreenCover .synsScreen .image{ padding:10px 10px; width:100%; height: auto;}
                .dealSynsCover .prodScreenCover .synsScreen .image img{width:auto; max-width:100%; max-height: 350px;}
            .dealSynsCover .prodScreenCover .synsScreen .prodData{padding-left:0px;}
                .dealSynsCover .prodScreenCover .prodData .title{ min-height: 70px;}
                .dealSynsCover .prodScreenCover .prodData .brief{margin-top:10px;}
                .dealSynsCover .prodScreenCover .prodData .price{margin-top:10px;}
                .dealSynsCover .prodScreenCover .prodData .prodAccessibilty{margin-top:10px;}
                .dealSynsCover .prodScreenCover .prodData .buttonCover{margin-top:10px;}

    .prodShowCaseBox{width:231px; padding-left:30px;}
    .prodCatagoryShowcase{}
        .prodCatagoryShowcase .categoryMenu{width:100%;}
        .prodCatagoryShowcase .showcaseMenu {width:100%; border-left:0px solid silver !important; padding:0px 18px 20px 22px}
            .prodCatagoryShowcase .showcaseMenu .scHeader{height: auto;  padding-right:50px;}
                .prodCatagoryShowcase .showcaseMenu .scHeader span.btnAction{
                    margin-bottom:10px;
                    min-width: 170px;
                    /* display: inline-block; font-size:1.16rem; padding:0px 10px;height: 36px; line-height: 34px; margin-right:10px; border:1px solid rgba(229,229,229,1); color:#222222; font-family: ji-SemiBold; border-radius: 3px; */
                }
    .prodFeatureShowcase .scHeader{max-width: calc(100% - 60px); }
        .prodFeatureShowcase .scHeader .showcaseTitle{
            width:100%;
            /* display:inline-block; float:left;  font-size:1.5rem; color:#222222; font-family: ji-SemiBold; line-height: 45px; */
        }
        .prodFeatureShowcase .scHeader .showcaseTitle{width:100%;}
        .prodFeatureShowcase .scHeader .btnAction{ float:left;  margin-left:5px;
            /* display:inline-block; float:right; border-bottom:1px solid transparent; color:#666666;line-height: 45px; margin-left:30px; */
        }
    /*
    */
    .productData{}
        .productData .imageSide{ width:100%;
            /* position: relative; width:49%; float:left; border:0px solid red; overflow: hidden; margin-top:30px; display: flex; height: 470px; */
        }
        .productData .infoSide{  width:100%; padding:0px 10px;
            /* position: relative; width:49%; float:right;margin-top:30px; */
        }
        .productData .infoSide .addToCartForm .formButtonDiv{ height: 80px;
            /* position:relative; margin-top:10px; height: 40px; */
        }
            .productData .infoSide .addToCartForm .formButtonDiv .objFav{margin-top:10px;}

        .prodDetails .tabPanel{width:100%;}
        .prodDetails .contentPanel{width: 100%; }
    /*
    */
    .listCartSummaryBox{max-width: 100%; }
    /**
    *    CONTENTS
    */
    .aggrementContent{padding:0px 10px;}
    .contentData{padding-right: 0px; padding:0px 10px;}
        .contentData .contentDetails .contentImage{float: left;width: 100%;padding-top: 6px;}
        .contentData .contentDetails .contentText{float:right; width:100%; margin-top:20px; padding:0px 10px;}
    .contentPageSide{padding:0px 10px; margin-top:20px;}

    .contentListBoxCover .listConnector{position:relative;display: inline-block;}
        .contentListBoxCover .listInfo{padding-left:00px; margin-top:10px;}
        .contentListBoxCover .readMore{position: absolute; right:10px; bottom:10px;line-height: 10px; font-size:1.1rem;}

    .equalHalfPage{display: inline-block; width:90%; max-width: 90%; margin-left:5%;}
        .equalHalfPage .formContainer.halfPage{
            width:100%;
            max-width: 100%;
            margin-top:20px;
            overflow: hidden;
        }
        .equalHalfPage .formContainer.halfPage:first-child{margin-top:0px;}

    /*ACCOUND
    */
    .accoundContent{
        padding-left: 10px;
        padding-right:10px;
    }

    .marquee span{
    	font-size:1.3rem;
    }

    @keyframes marquee {
        0% { left: 0; }
        15% {left:-15%;}
        50% {left:-15%;}
        75 % {left:-66%;}
        100% { left: -100%; }
    }

    .modalAddToCart{
        float:left; position:relative;width:100%; max-width:500px; padding:10px 10px;
    }

    .prodPlusMinusCover{
        margin-left:0px;
    }

    /*    PAYMENT
     */
    .boxToLabel{padding:0px 0px!important; }
    .paymentTypeDetails{
        padding:10px 10px 10px 10px!important;
    }
    .paymentTypeHiddens{
        position:relative;
        width:100%!important;
    }

    .ccFormFillSide,
    .ccFormLastMo,
    .ccFormLastYear,
    .ccFormCvc{
        padding:0px 00px 0px 0px !important;
    }

    .paymentFormSummary{
        padding:10px 10px;
    }

}

@media (min-width: 993px) and (max-width: 1108px) {
    .headerContent .headerNavBar > ul > li{ margin-right: 9px;}
}
